<?php declare(strict_types=1);

namespace Shop\Presentation\Modules\DashboardCenter;

use Core\ModuleController;

/**
* Description of DashboardCenter
*
* @author Diamond Code Generator
*/
class DashboardCenter extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}               